{
    "fields": [
        {
            "name": "sortedAlleles",
            "type": {
                "items": "string",
                "type": "array"
            }
        },
        {
            "name": "phaseSet",
            "type": "int"
        }
    ],
    "name": "PhaseGenotype",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}